<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'mn', version '2.5'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Дүнгүүдийг импортлохыг баталгаажуулах';
$string['default'] = 'Хэвшмэл тохиргоогоор идэвхжүүлсэн';
$string['default_help'] = 'Үүнийг идэвхжүүлсэн бол, бүх шинэ даалгавруудын дүнгийн оффлайн хүснэгтийн хамтаар хэвшмэл тохиргоогоор идэвхжинэ.';
$string['downloadgrades'] = 'Дүнгийн хүснэгтийг татаж авах';
$string['enabled'] = 'Дүнгийн оффлайн хуудас';
$string['enabled_help'] = 'Үүнийг идэвхжүүлсэн бол, багш даалгавруудад дүн тавихдаа хүснэгтийг оюутны дүнгүүдийн хамт татаж авах мөн татуулахаар байршуулах боломжтой болно.';
$string['feedbackupdate'] = '"{$a->student}"-д "{$a->text}" "{$a->field}" талбар үүсгэх';
$string['gradelockedingradebook'] = '{$a}-н дүнгийн дэвтэрт дүнг түгжсэн';
$string['graderecentlymodified'] = '{$a}-н дүнгийн дэвтэрт байсан дүнг сүүлд Moodle дээр дахин шинэчлэсэн';
$string['gradesfile'] = 'Дүнгийн хүснэгт(csv формат)';
$string['gradesfile_help'] = 'Шинэчилсэн дүнгүүд бүхий дүнгийн хүснэгт. Энэ файл нь энэ даалгавраас татаж авсан csv файл байх ёстой бөгөөд оюутны дүн, нэрийг багананд оруулсан байх ёстой. Энэ файлын кодлол ард бичигдсэн байдлаар байх ёстой &quot;UTF-8&quot;';
$string['gradeupdate'] = '{$a->student}-н {$a->grade} дүн болгож тохируулах';
$string['ignoremodified'] = 'Хүснэгт дээр байснаас сүүлд Moodle дээр саяхан өөрчлөлт оруулсан бүртгэлийг шинэчлэхийг зөвшөөрнө.';
$string['ignoremodified_help'] = 'Дүнгийн хүснэгтийг Moodle-ээс татах үед уг хүснэгт нь дүн тус бүрийн өөрчлөлт оруулсан сүүлийн огноог агуулсан байна. Хэрэв энэ хүснэгтээс хойш Moodle дээр аль нэг дүн шинэчлэгдсэн бол, дүнгүүдийг имдортлох үед хэвшмэл тохиргоогоор Moodle шинэчлэгдсэн энэ мэдээллийг арчихгүй. Хэрэв энэ сонголтыг сонгосноор М дээр аль нэг дүн шинэчлэгдсэн бол Moodle аюулгүйн энэ сонголтыг идэвхгүйжүүлэх ба олон тооны заах тэмдэг ашиглаж бие биеийн дүнг арчиж болно.';
$string['importgrades'] = 'Дүнгийн хүснэгтэд хийсэн өөрчлөлтүүдийг баталгаажуулах';
$string['invalidgradeimport'] = 'Moodle татуулахаар байршуулсан хүснэгтийг уншиж чадахгүй байна. Хүснэгтийг таслалаар тусгаарласан утгатай форматаар (.csv)сануулсан эсэхийг шалгаж, дахин туршина уу.';
$string['nochanges'] = 'Татуулахаар байршуулсан хүснэгтээс шинэчлэгдсэн дүнгүүд олдсонгүй';
$string['offlinegradingworksheet'] = 'Дүнгүүд';
$string['pluginname'] = 'Дүнгийн оффлайн хүснэгт';
$string['processgrades'] = 'Дүнгүүдийг импортлох';
$string['skiprecord'] = 'Бүртгэлийг алгасах';
$string['updatedgrades'] = 'Шинэчлэсэн {$a} дүнгүүд ба санал хүсэлт';
$string['updaterecord'] = 'Бүртгэлийг шинэчлэх';
$string['uploadgrades'] = 'Дүнгийн хүснэгтийг татуулахаар байршуулах';
