<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'mn', version '2.5'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Буфер бичиж байна';
$string['bufferwrites_help'] = 'Буферлэгдсэн оролт/гаралтыг идэвхжүүлэх эсвэл идэвхгүй болгоно. Буферлэгдсэн оролт/гаралтыг идэвхжүүлснээр хадгалах команд нь илгээгдэхийн оронд "буфер" болдог. Өгөгдөл сэргээх дурын үйлдэл нь уг буферийг алсын холболтод илгээдэг. Холболтоос гарах эсвэл холболтыг хаах нь буферлэгдсэн өгөгдлийг алсын холболтод  шилжүүлэхэд хүргэдэг.';
$string['hash'] = 'Хэш арга';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Өгөгдмөл (нэг удаад)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Нэгжийн түлхүүрт ашигласан хэш алгоритмыг тодорхойлно. Хэш алгоритм бүр өөрийн давуу болон сул талтай. Үүнийг мэдэхгүй эсвэл шаардлагагүй бол өгөгдмөл тохиргоог ашиглана.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Ерөнхий зориулалтын тархсан санах ойн кэш';
$string['prefix'] = 'Угтвар түлхүүр';
$string['prefix_help'] = 'Үүнийг нэгжийн түлхүүрт "домэйн" үүсгэхэд ашиглаж, нэг ерөнхий зориулалтын тархсан санах ойн кэш суулгац дээр хэд хэдэн ерөнхий зориулалтын тархсан санах ойн кэш хадгалалтыг үүсгэх боломжийг олгодог. Түлхүүрийн урттай холбоотой асуудал үүсгэхгүй үүднээс үүнийг 16 тэмдэгтээс урт байлгаж болохгүй.';
$string['prefixinvalid'] = 'Буруу угтвар. Та зөвхөн a-z A-Z 0-9-_ ашиглаж болно.';
$string['serialiser_igbinary'] = 'igbinary сериалжуулагч.';
$string['serialiser_json'] = 'JSON сериалжуулагч.';
$string['serialiser_php'] = 'Өгөгдмөл PHP сериалжуулагч.';
$string['servers'] = 'Сервер';
$string['testservers'] = 'Туршилтын сервер';
$string['usecompression'] = 'Шахалт ашиглах';
$string['usecompression_help'] = 'Ачааллын шахалтыг идэвхжүүлэх эсвэл идэвхгүй болгоно. Идэвхжүүлсэн тохиолдолд тодорхой босго хэмжээнээс урт (одоогоор 100 байт) нэгж утгыг хадгалах явцад шахаж, сэргээх явцад нээлттэй байдлаар задална.';
$string['useserialiser'] = 'Сериалжуулагч ашиглах';
$string['useserialiser_help'] = 'Скаляр бус утгыг сериалжуулахад ашиглах сериалжуулагчийг тодорхойлно.
Хүчинтэй сериалжуулагч нь Memcached::SERIALIZER_PHP эсвэл Memcached::SERIALIZER_IGBINARY байна.
Сүүлийнх нь зөвхөн ерөнхий зориулалтын тархсан санах ойн кэшийг --enable-memcached-igbinary сонголтоор тохируулж, igbinary өргөтгөл ачаалагдсан үед дэмжигддэг.';
