<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'mn', version '2.5'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Миний сонирхолд "{$a}" нэмэх';
$string['alltagpages'] = 'Бүх таг хуудас';
$string['changename'] = 'Тагийн нэрийг өөрчлөх';
$string['changetype'] = 'Тагийн төрлийг өөрчлөх';
$string['count'] = 'Тоолох';
$string['delete'] = 'Устгах';
$string['deletedcoursetags'] = 'Устгасан - Хичээлийн таг';
$string['description'] = 'Тайлбар';
$string['edittag'] = 'Энэ тагийг засах';
$string['entertags'] = 'Үг (холбоо үг) бүрийн ард таслал авна уу';
$string['errortagfrontpage'] = 'Сайтын үндсэн хуудсыг таглаж болохгүй';
$string['errorupdatingrecord'] = 'Тагийн бичлэгийг шинэчлэхэд алдаа гарлаа';
$string['flag'] = 'Тэмдэглэх';
$string['flagasinappropriate'] = 'Тохиромжгүй гэж тэмдэглэх';
$string['helprelatedtags'] = 'Таслалаар тусгаарлагдсан холбоотой тагууд';
$string['id'] = 'id';
$string['managetags'] = 'Тагийг удирдах';
$string['name'] = 'Тагийн нэр';
$string['namesalreadybeeingused'] = 'Тагийн нэрийг ашигласан байна';
$string['noresultsfor'] = '"{$a}"-н илэрц олдсонгүй';
$string['othertags'] = 'Бусад шошго (холбоо үг) бүрийн ард таслал авна уу';
$string['owner'] = 'Эзэмшигч';
$string['page-tag-index'] = 'Нэг таг хуудас';
$string['page-tag-manage'] = 'Таг хуудсыг удирдах';
$string['page-tag-search'] = 'Хайлтын хуудасны таг';
$string['page-tag-x'] = 'Бүх таг хуудас';
$string['ptags'] = 'Хэрэглэгчийн тодорхойлсон таг (таслалаар тусгаарласан)';
$string['relatedblogs'] = 'Хамгийн сүүлийн үеийн блогийн бичлэгүүд';
$string['relatedtags'] = 'Холбоотой тагууд';
$string['removetagfrommyinterests'] = 'Миний сонирхлоос "{$a}"-г хасах';
$string['resetflag'] = 'Тагийг дахин тохируулах';
$string['responsiblewillbenotified'] = 'Хариуцагчид мэдэгдэнэ';
$string['rssdesc'] = 'Moodle энэхүү RSS мэдэгдлийг автоматаар үүсгэсэн бөгөөд хичээлд зориулан хэрэглэгчийн үүсгэсэн тагийг агуулна.';
$string['rsstitle'] = 'Хэрэглэгчид зориулсан хичээлийн тагийн RSS мэдэгдэл: {$a}';
$string['search'] = 'Хайх';
$string['searchresultsfor'] = '"{$a}" хайлтын илэрц';
$string['searchtags'] = 'Шошгуудаас хайх';
$string['select'] = 'Сонгох';
$string['tag'] = 'Таг';
$string['tagdescription'] = 'Тагийн тайлбар';
$string['tags'] = 'Шошгууд';
$string['tagsaredisabled'] = 'Шошгуудыг идэвхигүй болгосон';
$string['thingstaggedwith'] = '"{$a->name}"-г {$a->count} удаа ашигладаг';
$string['thingtaggedwith'] = '"{$a->name}"-г нэг удаа ашигладаг';
$string['timemodified'] = 'Өөрчилсөн';
$string['typechanged'] = 'Тагийн төрлийг өөрчилсөн';
$string['updatetag'] = 'Шинэчлэх';
