<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'mn', version '2.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Энэ уулзалтын үргэлжлэх хугацаа нь ихдээ %duration% минут байна.';
$string['bbbrecordwarning'] = 'Энэ уулзалтын бичлэгийг хийж болно.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_disabled'] = 'идэвхгүй болгосон';
$string['index_enabled'] = 'идэвхжүүлсэн';
$string['index_heading_actions'] = 'Үйлдэл';
$string['index_heading_group'] = 'Бүлэг';
$string['index_heading_moderator'] = 'Зохицуулагчид';
$string['index_heading_name'] = 'Өрөө';
$string['index_heading_recording'] = 'Бичлэг';
$string['index_heading_users'] = 'Хэрэглэгч';
$string['index_heading_viewer'] = 'Үзэгч';
$string['mod_form_block_record'] = 'Бичлэгийн тохиргоо';
$string['mod_form_field_duration'] = 'Үргэлжлэх хугацаа';
$string['mod_form_field_duration_help'] = 'Уулзалтын үргэлжлэх хугацааг тохируулснаар бичлэг дуусахаас өмнө уулзалт үргэлжлэх хамгийн дээд хугацааг тогтооно';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Зохицуулагч';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Үзэгч';
$string['mod_form_field_participant_list_action_add'] = 'Нэмэх';
$string['mod_form_field_participant_list_action_remove'] = 'Хасах';
$string['mod_form_field_participant_list_type_all'] = 'Бүх хэрэглэгч элссэн';
$string['mod_form_field_participant_list_type_role'] = 'Үүрэг';
$string['mod_form_field_participant_list_type_user'] = 'Хэрэглэгч';
$string['mod_form_field_userlimit'] = 'Хэрэглэгчийн хязгаар';
$string['mod_form_field_welcome'] = 'Угтах зурвас';
$string['pluginadministration'] = 'BigBlueButton удирдлага';
$string['view_groups_selection'] = 'Нэгдэхийг хүсэж буй бүлэг ээ сонгоод үйлдлийг баталгаажуулна уу';
$string['view_groups_selection_join'] = 'Нэгдэх';
$string['view_login_moderator'] = 'Зохицуулагчаар нэвтэрч байна ...';
$string['view_login_viewer'] = 'Үзэгчээр нэвтэрч байна ...';
$string['view_recording_list_actionbar'] = 'Хэрэгслийн мөр';
$string['view_recording_list_actionbar_delete'] = 'Устгах';
$string['view_recording_list_actionbar_hide'] = 'Нуух';
$string['view_recording_list_actionbar_show'] = 'Харуулах';
$string['view_recording_list_activity'] = 'Үйл ажиллагаа';
$string['view_recording_list_course'] = 'Хичээл';
$string['view_recording_list_date'] = 'Огноо';
$string['view_recording_list_description'] = 'Тайлбар';
$string['view_recording_list_duration'] = 'Үргэлжлэх хугацаа';
$string['view_recording_list_recording'] = 'Бичлэг хийх';
