<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'mn', version '2.5'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Танд хүлээгдэж буй чат байна';
$string['ajax'] = 'Аяакс ашигладаг хувилбар';
$string['autoscroll'] = 'Автоматаар гүйлгэх';
$string['beep'] = 'сигнал';
$string['cantlogin'] = 'Чатын өрөө рүү нэвтрэх боломжгүй байна!';
$string['chat:addinstance'] = 'Чат шинээр нэмэх';
$string['chat:chat'] = 'Чатанд ярилцах';
$string['chat:deletelog'] = 'Чатын лог бүртгэл устгах';
$string['chat:exportparticipatedsession'] = 'Өөрийн оролцсон чатыг экспортлох';
$string['chat:exportsession'] = 'Дурын чатыг экспортлох';
$string['chat:readlog'] = 'Чатын бичлэгүүдийг унших';
$string['chat:talk'] = 'Чатаар ярих';
$string['chatintro'] = 'Тайлбар';
$string['chatname'] = 'Чат өрөөний нэр';
$string['chatreport'] = 'Чат session';
$string['chattime'] = 'Дараагийн чатлах цаг';
$string['composemessage'] = 'Мессэж үүсгэх';
$string['configmethod'] = 'Энгийн чатлах арга нь хэрэглэгчийг сервер рүү тогтмол холбогдож шинэчлэх шаардлагатай байдаг. Энэ нь хаанаас ч ажилладаг боловч олон хүн холбогдох хэрээр серверийн ачааллыг нэмэгдүүлдэг. Сервер даемон ашиглах нь хурдан, хөрвөх чадвартай нөхцөл бүрдүүлдэг.';
$string['confignormalupdatemode'] = 'Чатын өрөөний шинэчлэлтийг HTTP 1.1-ийн <em>Амьд байлгах</em> функцийг ашиглан үр ашигтайгаар хийдэг боловч энэ нь серверт ачаалал өгсөн хэвээр байна. Илүү дэвшилтэт арга бол хэрэглэгчдэд шинэчлэлтийг хүргэхийн тулд <em>Дамжуулах</em> стратегийг ашиглах юм. <em>Дамжуулах</em> стратегийг ашиглах нь илүү сайн (chatd аргатай төстэй) боловч таны сервер дэмжихгүй байх магадлалтай.';
$string['configoldping'] = 'Хэрэглэгч сүлжээнээс салсан эсэхийг шалгах хугацаа (секундээр) хэд байх вэ? Энэ нь шалгах дээд хугацаа бөгөөд ихэвчлэн  хэрэглэгч сүлжээнээс салснаас хойш маш хурдан мэдэгддэг. Хэт бага утга нь серверт илүү их ачаалал өгнө. Хэрэв та энгийн чатлах арга хэрэглэж байгаа бол энэ хугацааг <strong>хэзээ ч</strong> 2*chat_refresh_room секундээс бага утга оноож болохгүй.';
$string['configrefreshroom'] = 'Чат өрөөг ямар хугацаанд шинэчилж байх вэ? Энэ хугацааг багасгах нь чат өрөөг хурдан болгох боловч олон хүн холбогдохын тусам серверийн ачаалал нэмэгдэнэ. Хэрэв та <em>Дамжуулах</em> стратеги ашиглан шинэчлэлт хийж байгаа бол илүү өндөр давтамжийг сонгох боломжтой (2-утга оноож үзнэ үү).';
$string['configrefreshuserlist'] = 'Холбогдсон хэрэглэгчдийн ямар хугацаанд (секундээр) шинэчилж байх вэ?';
$string['configserverhost'] = 'Серверийн daemon программ байгаа компьютерийн хостын нэр';
$string['configserverip'] = 'Дээрх хостын нэрд харгалзах тоон IP хаяг';
$string['configservermax'] = 'Зөвшөөрөгдсөн клиентийн тоо';
$string['configserverport'] = 'Daemon программын сервер дээр ашиглах порт';
$string['currentchats'] = 'Идэвхитэй чат session';
$string['currentusers'] = 'Одоо байгаа хэрэглэгчид';
$string['deletesession'] = 'Энэ session-г устгах';
$string['deletesessionsure'] = 'Та энэ session-г үнэхээр устгах уу?';
$string['donotusechattime'] = 'Чатлах цагийг бүү нийтэл';
$string['enterchat'] = 'Энд дарж Чат өрөөнд орно уу';
$string['entermessage'] = 'Мессэжээ оруул';
$string['errornousers'] = 'Хэрэглэгч олдсонгүй!';
$string['explaingeneralconfig'] = 'Эдгээр тохиргоо нь <strong>үргэлж</strong> хүчинтэй';
$string['explainmethoddaemon'] = 'Эдгээр тохиргоо нь <strong>зөвхөн</strong> сервер даемон ашиглах үед хүчинтэй';
$string['explainmethodnormal'] = 'Эдгээр тохиргоо нь <strong>зөвхөн</strong> энгийн арга ашиглах үед хүчинтэй';
$string['generalconfig'] = 'Ерөнхий тохиргоо';
$string['idle'] = 'Сул чөлөөтэй';
$string['inputarea'] = 'Оруулах бүс';
$string['invalidid'] = 'Тэр чатын өрөөг олох боломжгүй байна!';
$string['list_all_sessions'] = 'Бүх чатуудыг жагсаах';
$string['list_complete_sessions'] = 'Ердөө иж бүрэн чатуудыг жагсаа.';
$string['listing_all_sessions'] = 'Бүх чатуудыг жагсааж байна.';
$string['messagebeepseveryone'] = '{$a} бүх хүнийг beep-лэж байна';
$string['messagebeepsyou'] = '{$a} таныг beep-лэж байна';
$string['messageenter'] = '{$a} чат өрөөнд орж ирлээ';
$string['messageexit'] = '{$a} чат өрөөг орхилоо';
$string['messages'] = 'Зурвас захиа';
$string['messageyoubeep'] = 'Та {$a}-д дохио өгсөн байна';
$string['method'] = 'Чатын арга';
$string['methodajax'] = 'Аяакс горим';
$string['methoddaemon'] = 'Чат серверийн daemon программ';
$string['methodnormal'] = 'Энгийн';
$string['modulename'] = 'Чат';
$string['modulename_help'] = 'Чатын горимоор оролцогч нар текстэд суурилсан бодит-цагаар нэгэн зэрэг өрнөх хэлэлцүүлэх явуулах боломжтой.

Чат нь нэг-удаа харилцах харилцан яриа эсвэл өдөр бүр эсвэл долоо хоног бүр нэг цагт ярилцдаг харилцан яриа байж болно. Чатуудыг хадгалж, хүн бүхэн үзүүлдэг болгох эсвэл чатын протокол үзэх сонголттой хэрэглэгч нарт үзүүлэхгүй байлгаж болно.

Бүлгээрээ нүүр-нүүрээ харж харилцан ярих боломжгүй үед чатууд нь хамгийн их ач холбогдолтой. Чатыг дараах зорилгоор ашиглаж болно.

* Онлайн курсуудад сууж буй оюутнууд тогтмол чатлаж, өөр газар буй нэг курсын бусад оюутнуудтай туршлага хуваалцахад
* Түр хугацаанд биечлэн чатлах боломжгүй болсон оюутан багштайгаа харилцаж, даалгавар авч, хичээлээ нөхөхөд
* Ажил дээр гарч туршлага цуглуулсан оюутнууд өөр хоорондоо болон багш нартайгаа чатлаж, туршлага мэдлэгээ хуваалцахад
* Орой үдэш багачуул олон нийтийн сүлжээний ертөнцтэй танилцахаар эцэг эхийн хяналтын доор гэрээсээ чат ашиглаж, хүмүүстэй харилцахад
* Урилгаар өөр өөр газраас илтгэгч нарыг авчирч асуулт, хариултын чат явуулах
* Оюутнууд шалгалтандаа бэлтгэж, багш эсвэл өөр оюутнаар жишээ асуулт тавиулж, хариулах чат үүсгэх';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Чатууд';
$string['neverdeletemessages'] = 'Зурвас захиаг хэзээ ч устгахгүй';
$string['nextsession'] = 'Дараагийн хуваарилагдсан session';
$string['no_complete_sessions_found'] = 'Бүрэн чат олдсонгүй.';
$string['nochat'] = 'Чат олдсонгүй';
$string['noguests'] = 'Зочдод энэ чат хаалттай';
$string['nomessages'] = 'Одоогоор зурвас захиа алга';
$string['nopermissiontoseethechatlog'] = 'Танд чатын протоколуудыг харах зөвшөөрөл олгогдоогүй байна.';
$string['normalkeepalive'] = 'АмьдБайх';
$string['normalstream'] = 'Дамжуулах';
$string['noscheduledsession'] = 'Дараалалд ямар нэгэн session алга байна';
$string['notallowenter'] = 'Танд чатын өрөө рүү нэвтрэх зөвшөөрөл олгогдоогүй байна.';
$string['notlogged'] = 'Та холбогдоогүй байна!';
$string['oldping'] = 'Салгах хугацаа хэтэрсэн';
$string['page-mod-chat-x'] = 'Чатын модулын дурын хуудас';
$string['pastchats'] = 'Хуучин чатууд';
$string['pluginadministration'] = 'Чатын зохицуулалт';
$string['pluginname'] = 'Чат';
$string['refreshroom'] = 'Өрөө сэргээх';
$string['refreshuserlist'] = 'Хэрэглэгчийн жагсаалт сэргээх';
$string['removemessages'] = 'Бүх мессэжүүдийг устгах';
$string['repeatdaily'] = 'Өдөр болгон энэ цагт';
$string['repeatnone'] = 'Давтахгүй - зөвхөн заасан хугацаанд нийтлэх';
$string['repeattimes'] = 'Session-г давтах';
$string['repeatweekly'] = 'Долоо хоног болгон энэ цагт';
$string['saidto'] = '-д хэлсэн';
$string['savemessages'] = 'Өнгөрсөн session-г хадгалах';
$string['seesession'] = 'Энэ session-г харах';
$string['send'] = 'Илгээх';
$string['sending'] = 'Илгээж байна';
$string['serverhost'] = 'Серверийн нэр';
$string['serverip'] = 'Серверийн ip';
$string['servermax'] = 'Макс хэрэглэгч нар';
$string['serverport'] = 'Серверийн порт';
$string['sessions'] = 'Чат session';
$string['sessionstart'] = 'Серверийн порт';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Бүгд өнгөрсөн уулзалтыг харах боломжтой';
$string['studentseereports_help'] = 'Хэрэв Үгүй гэж тохируулсан бол, зөвхөн mod/chat: протокол унших сонголттой хэрэглэгч нар чатын протоколыг унших боломжтой.';
$string['talk'] = 'Ярих';
$string['updatemethod'] = 'Шинэчлэх арга';
$string['updaterate'] = 'Шинэчлэх хурд:';
$string['userlist'] = 'Хэрэглэгчийн жагсаалт';
$string['usingchat'] = 'Чат ашиглаж байна';
$string['usingchat_help'] = 'Чатын модул чатыг илүү гоё болгох зарим хэрэгслүүдийг ашигладаг.

* Инээмсэглэлүүд - Moodle-н хаанч ч оруулж болох дурын инээмсэглэлийн царайнуудыг (эмотикон) энд оруулж болно, жишээ нь :-)
* Линкүүд - Вебсайтын хаягууд автоматаар линк болж хувирна
* Сэтгэл хөдлөлийн илэрхийлэл - Та мөрийг \'\'/би" эсвэл "сэтгэл хөдлөж байна" гэсэн үгсээр эхлүүлж болно, жишээ нь, таны нэр Ким бөгөөд та ": инээж байна!" эсвэл "/ би инээж байна!" гэж бичсэн бол хүн бүрт "Ким инээж байна!" гэж харагдана.
* Дохио өгөх - Та хүмүүсийн нэрний арын "дохио" гэсэн линкийг дарж, бусад оролцогч нарт дуут дохио өгч болно. Чатанд буй бүх хүмүүст нэг зэрэг дохио өгөх бол  "бүгд рүү дохих" гэж бичихэд хангалттай.
* HTML - Хэрэв та HTML код мэддэг бол, код ашиглаж текстдээ зураг оруулах, дуу тоглуулах эсвэл өөр өнгөтэй текст үүсгэж болно.';
$string['viewreport'] = 'Өнгөрсөн session-г харах';
