<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'mn', version '2.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Агуулга';
$string['display'] = 'Хавтасны доторхийг харуулах';
$string['displayinline'] = 'Курсын хуудсанд хамтад нь';
$string['displaypage'] = 'Тусдаа хуудсанд';
$string['dnduploadmakefolder'] = 'Файлыг задалж, хавтас үүсгэх';
$string['folder:addinstance'] = 'Шинэ хавтас үүсгэх';
$string['folder:managefiles'] = 'Хавтасны модуль дахь файлуудыг удирдах';
$string['folder:view'] = 'Хавтасны агуулгыг харах';
$string['foldercontent'] = 'Файл болон дэд хавтаснууд';
$string['modulename'] = 'Хавтас';
$string['modulename_help'] = 'Хавтасны модуль нь багшид олон тооны хамаарал бүхий файлуудыг нэг хавтаст багтаан харуулах боломжийг олгох бөгөөд ингэснээр хичээлийг дээш/доош гүйлгэж үзэхийг багасгадаг. Шахсан хавтсыг байрлуулж, задалж харуулах эсвэл хоосон хавтас үүсгэн түүнд файл байршуулах боломжтой.

Хавтсыг дараахад ашиглах боломжтой:

* Нэг сэдэвтэй холбоотой хэд хэдэн файлын хувьд, жишээлбэл, өнгөрсөн шалгалтын материалуудын багц pdf формат эсвэл оюутны төсөлд ашиглах зургийн файлуудын цуглуулга.
* Хичээлийн хуудсанд багш нарт зориулж  хуваалцсан байршуулах зай гаргах (зөвхөн багш нар харах боломжтой хавтсыг нуух)';
$string['modulename_link'] = 'mod/folder/view';
$string['noautocompletioninline'] = 'Үйл ажиллагааг харах автомат дуусгавар нь "Display inline" сонголттой хамт сонгогдохгүй.';
$string['page-mod-folder-view'] = 'Хавтасны модулийн үндсэн хуудас';
$string['page-mod-folder-x'] = 'Дурын хавтасны модулийн хуудас';
$string['pluginadministration'] = 'Хавтасны удирдлага';
$string['showexpanded'] = 'Дэд хавтаснуудыг дэлгэж харуулах';
$string['showexpanded_help'] = 'Хэрэв "тийм" гэж тохируулсан бол дэд хавтаснууд нь өгөгдмөлөөр дэлгэгдэж харагдана. Бусад тохиолдолд хураагдсан хэлбэрээр харагдана.';
