<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'mn', version '2.5'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier хандалтын түлхүүр';
$string['airnotifierappname'] = 'Airnotifier программын нэр';
$string['airnotifiermobileappname'] = 'Хөдөлгөөнт төхөөрөмжийн программын нэр';
$string['airnotifierport'] = 'Airnotifier порт';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'Airnotifier дахь программын нэр танигч.';
$string['configairnotifiermobileappname'] = 'Хөдөлгөөнт төхөөрөмжийн программыг танигч (com.moodle.moodlemobile гэх мэт).';
$string['configairnotifierport'] = 'Airnotifier сервертэй холбогдоход ашиглах порт.';
$string['deletecheckdevicename'] = 'Таны төхөөрөмжийг устгах: {$a->name}';
$string['deletedevice'] = 'Төхөөрөмжийг устгана уу. Программ нь төхөөрөмжийг дахин бүртгүүлэх боломжтой гэдгийг анхаарна уу. Хэрэв төхөөрөмж дахин гарч ирсээр байвал үүнийг идэвхгүй болгоорой.';
$string['devicetoken'] = 'Төхөөрөмжийн токен';
$string['nopermissiontomanagedevices'] = 'Та төхөөрөмжийг удирдах эрхгүй байна.';
$string['requestaccesskey'] = 'Хандалтын түлхүүр хүсэх';
$string['showhide'] = 'Төхөөрөмжийг идэвхжүүлэх/идэвхгүй болгох.';
$string['unknowndevice'] = 'Танихгүй төхөөрөмж';
