<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'mn', version '2.5'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Хэрэглэгчид тэмдэгтийн фонтны кодыг сонгохыг зөвшөөрөх';
$string['configallowusermailcharset'] = 'Үүнийг идэвхжүүлснээр сайтын хэрэглэгч и-мэйлийхээ тэмдэгтийн кодыг тохируулж өгөх боломжтой болно.';
$string['confignoreplyaddress'] = 'Заримдаа хэрэглэгч хүсээгүй байхад и-мэйл яавдаг. Энд тодорхойлж өгсөн и-мэйл хаяг нь и-мэйл авсан хүн буцааж reply хийх боломжгүй бол "From" хэсэгт нь харагдах и-мэйл хаяг юм.';
$string['configsitemailcharset'] = 'Сайтанд бичсэн бүх и-мэйл энд заасан charset-р явах болно. Гэхдээ тухайн хэрэглэгч бүр өөрсдөө тохиргоогоо өөрчилж болно.';
$string['configsmtphosts'] = 'Moodle-д и-мэйл явуулах SMTP сервэрийн бүтэн нэрийг оруулна. Хоосон орхивол Moodle PHP-н дефаулт аргыг хэрэглэх болно.';
$string['configsmtpuser'] = 'Дээр SMTP сервер тохируулаад тэр нь холбогдох нэр шаардвал энд оруулж өгнө.';
$string['email'] = 'Цахим шуудангийн мэдэгдэл илгээх:';
$string['ifemailleftempty'] = '{$a} руу мэдэгдэл илгээхийн тулд хоосон орхино уу';
$string['noreplyaddress'] = 'Хариу хүлээн авахгүй хаяг';
$string['pluginname'] = 'Цахим шуудан';
$string['sitemailcharset'] = 'Тэмдэгтийн код';
$string['smtphosts'] = 'SMTP хост';
$string['smtppass'] = 'SMTP нууц үг';
$string['smtpuser'] = 'SMTP хэрэглэгчийн нэр';
